1 Reply Latest reply on Jan 19, 2014 2:56 PM by Lincoln Baxter III

    Re: [forge-users] JBoss Forge 2.0.0.CR1 - Link to CLI / Terminal CR1 release - 404 - Not Found

    Luca Becarelli Newbie

      Hie Lincoln,

      i tried what you say , but forge plugin like  "Forge Tools

      1.2.1.Final-v20131205-0921-B140

      org.jboss.tools.forge.feature.feature.group    JBoss by Red Hat"

      is bundled in  JBoss Developer Studio (Branded

      Product)7.1.0.GA-v20131208-0703-B592 and it's not  possible unistall .

      I think that this is the problem. At the moment who have JBoss Developer

      Studio (Branded Product)7.1.0.GA-v20131208-0703-B592 like me don't can

      use Forge 2 CR1 .

      Is that true?

       

      Tnks for you reply .

       

      Best regards.

       

      Luca

       

      Il 18/01/2014 23:24, Lincoln Baxter, III ha scritto:

      You need to remove the "Forge Tools" plugins from Eclipse before

      installing the new versions: This line makes me think that they were

      still installed:

       

      "Your original request has been modified.

      "Forge Tools" is already installed, so an update will be performed

      instead."

       

      You need to go to "Help" -> "Install new software" -> "What is already

      installed" -> then select anything with "Forge" and click "Uninstall"

       

      >

      On Sat, Jan 18, 2014 at 12:49 AM, <forge-users@lists.jboss.org

      <mailto:forge-users@lists.jboss.org>> wrote:

       

          Hei Lincoln,

          reinstalled from scratch,  clean ./forge , clean ./maven , new

          workspace , new jbdevstudio7.

          The problem is the same.

          Those are the steps:

       

           Image:Schermata da 2014-01-18 06:33:55.png

           Image:Schermata da 2014-01-18 06:34:16.png

          Details:

          Your original request has been modified.

            "Forge Tools" is already installed, so an update will be

          performed instead.

          Cannot complete the install because of a conflicting dependency.

            Software being installed: Forge Tools

          1.3.0.Alpha2-v20140116-2349-B477

          (org.jboss.tools.forge.feature.feature.group

          1.3.0.Alpha2-v20140116-2349-B477)

            Software currently installed: JBoss Developer Studio (Branded

          Product) 7.1.0.GA-v20131208-0703-B592 (com.jboss.jbds.all

          7.1.0.GA-v20131208-0703-B592)

            Only one of the following can be installed at once:

              Forge UI Plugin 1.3.0.Alpha2-v20140116-2349-B477

          (org.jboss.tools.forge.ui 1.3.0.Alpha2-v20140116-2349-B477)

              Forge UI Plugin 1.2.1.Final-v20131205-0921-B140

          (org.jboss.tools.forge.ui 1.2.1.Final-v20131205-0921-B140)

            Cannot satisfy dependency:

              From: JBoss Developer Studio (Branded Product)

          7.1.0.GA-v20131208-0703-B592 (com.jboss.jbds.all

          7.1.0.GA-v20131208-0703-B592)

              To: com.jboss.jbds.product.feature.feature.group

         

            Cannot satisfy dependency:

              From: JBoss Developer Studio (Core Features)

          7.1.0.GA-v20131208-0703-B592

          (com.jboss.jbds.product.feature.feature.group

          7.1.0.GA-v20131208-0703-B592)

              To: org.jboss.tools.forge.feature.feature.group

         

            Cannot satisfy dependency:

              From: Forge Tools 1.2.1.Final-v20131205-0921-B140

          (org.jboss.tools.forge.feature.feature.group

          1.2.1.Final-v20131205-0921-B140)

              To: org.jboss.tools.forge.ui

            Cannot satisfy dependency:

              From: Forge Tools 1.3.0.Alpha2-v20140116-2349-B477

          (org.jboss.tools.forge.feature.feature.group

          1.3.0.Alpha2-v20140116-2349-B477)

              To: org.jboss.tools.forge.ui

       

      >

          i hope that those informations can help.

       

          Best Regards.

          Luca

       

          Posted by forums

          Original post: https://community.jboss.org/message/853552#853552

       

          _______________________________________________

          forge-users mailing list

          forge-users@lists.jboss.org <mailto:forge-users@lists.jboss.org>

          https://lists.jboss.org/mailman/listinfo/forge-users

       

      >

      >

      --

      Lincoln Baxter, III

      http://ocpsoft.org

      "Simpler is better."

       

      >

      _______________________________________________

      forge-users mailing list

      forge-users@lists.jboss.org

      https://lists.jboss.org/mailman/listinfo/forge-users

       

       

        • 1. Re: [forge-users] JBoss Forge 2.0.0.CR1 - Link to CLI / Terminal CR1 release - 404 - Not Found
          Lincoln Baxter III Master

          Let me ask our local expert.

           

          Koen, is this the case?

           

          Thanks!

           

           

          On Sun, Jan 19, 2014 at 9:56 AM, lbecarelli_imap <lbecarelli@gmail.com>wrote:

           

          Hie Lincoln,

          i tried what you say , but forge plugin like  "Forge Tools

          1.2.1.Final-v20131205-0921-B140

          org.jboss.tools.forge.feature.feature.group    JBoss by Red Hat"

          is bundled in  JBoss Developer Studio (Branded

          Product)7.1.0.GA-v20131208-0703-B592 and it's not  possible unistall .

          I think that this is the problem. At the moment who have JBoss Developer

          Studio (Branded Product)7.1.0.GA-v20131208-0703-B592 like me don't can use

          Forge 2 CR1 .

          Is that true?

           

          Tnks for you reply .

           

          Best regards.

           

          Luca

           

          Il 18/01/2014 23:24, Lincoln Baxter, III ha scritto:

           

          You need to remove the "Forge Tools" plugins from Eclipse before

          installing the new versions: This line makes me think that they were still

          installed:

           

          "Your original request has been modified.

            "Forge Tools" is already installed, so an update will be performed

          instead."

           

          You need to go to "Help" -> "Install new software" -> "What is already

          installed" -> then select anything with "Forge" and click "Uninstall"

           

          >

          On Sat, Jan 18, 2014 at 12:49 AM, <forge-users@lists.jboss.org> wrote:

           

          >> Hei Lincoln,

          >> reinstalled from scratch,  clean ./forge , clean ./maven , new workspace

          >> , new jbdevstudio7.

          >> The problem is the same.

          >> Those are the steps:

          >>

          >>  Image:Schermata da 2014-01-18 06:33:55.png

          >>  Image:Schermata da 2014-01-18 06:34:16.png

          >> Details:

          >> Your original request has been modified.

          >>   "Forge Tools" is already installed, so an update will be performed

          >> instead.

          >> Cannot complete the install because of a conflicting dependency.

          >>   Software being installed: Forge Tools 1.3.0.Alpha2-v20140116-2349-B477

          >> (org.jboss.tools.forge.feature.feature.group

          >> 1.3.0.Alpha2-v20140116-2349-B477)

          >>   Software currently installed: JBoss Developer Studio (Branded Product)

          >> 7.1.0.GA-v20131208-0703-B592 (com.jboss.jbds.all

          >> 7.1.0.GA-v20131208-0703-B592)

          >>   Only one of the following can be installed at once:

          >>     Forge UI Plugin 1.3.0.Alpha2-v20140116-2349-B477

          >> (org.jboss.tools.forge.ui 1.3.0.Alpha2-v20140116-2349-B477)

          >>     Forge UI Plugin 1.2.1.Final-v20131205-0921-B140

          >> (org.jboss.tools.forge.ui 1.2.1.Final-v20131205-0921-B140)

          >>   Cannot satisfy dependency:

          >>     From: JBoss Developer Studio (Branded Product)

          >> 7.1.0.GA-v20131208-0703-B592 (com.jboss.jbds.all

          >> 7.1.0.GA-v20131208-0703-B592)

          >>     To: com.jboss.jbds.product.feature.feature.group

          >>

          >>   Cannot satisfy dependency:

          >>     From: JBoss Developer Studio (Core Features)

          >> 7.1.0.GA-v20131208-0703-B592 (com.jboss.jbds.product.feature.feature.group

          >> 7.1.0.GA-v20131208-0703-B592)

          >>     To: org.jboss.tools.forge.feature.feature.group

          >>

          >>   Cannot satisfy dependency:

          >>     From: Forge Tools 1.2.1.Final-v20131205-0921-B140

          >> (org.jboss.tools.forge.feature.feature.group

          >> 1.2.1.Final-v20131205-0921-B140)

          >>     To: org.jboss.tools.forge.ui

          >>   Cannot satisfy dependency:

          >>     From: Forge Tools 1.3.0.Alpha2-v20140116-2349-B477

          >> (org.jboss.tools.forge.feature.feature.group

          >> 1.3.0.Alpha2-v20140116-2349-B477)

          >>     To: org.jboss.tools.forge.ui

          >>

          >>

          >>  i hope that those informations can help.

          >>

          >> Best Regards.

          >> Luca

          >>

          >> Posted by forums

          >> Original post: https://community.jboss.org/message/853552#853552

          >>

          >> _______________________________________________

          >> forge-users mailing list

          >> forge-users@lists.jboss.org

          >> https://lists.jboss.org/mailman/listinfo/forge-users

          >>

          >

          >

          --

          Lincoln Baxter, III

          http://ocpsoft.org

          "Simpler is better."

           

          >

          _______________________________________________

          forge-users mailing listforge-users@lists.jboss.orghttps://lists.jboss.org/mailman/listinfo/forge-users

           

          >

           

          _______________________________________________

          forge-users mailing list

          forge-users@lists.jboss.org

          https://lists.jboss.org/mailman/listinfo/forge-users

           

           

           

           

          --

          Lincoln Baxter, III

          http://ocpsoft.org

          "Simpler is better."